body{
	font-weight: 100;
  font-family: 'Century Gothic', 'Arial', 'Verdana';
  margin: 0 auto;
  background-color: #f3f3f3;
}
img{
	display: block;
}
.wrapper{
	z-index: 100;
	position: relative;
  margin: 0 auto;
  width: 85%;
  height: auto;
 	padding-bottom: 10px;
	overflow: auto;
}
#header {
  margin: 0 auto;
	margin-bottom: 20px;
  padding: 0;
  height: 80px;
  width: 100%;
  background-color: white;
	border-bottom: solid 2px #f3f3f3;
	box-shadow: 0px 5px 10px lightgrey;
	z-index: 150;
}

#nav-wrapper {
  position: relative;
  margin: 0 auto;
  height: inherit;
  width: 85%;
}
.content-box {
	border-radius: 5px;
	box-shadow: 0px 5px 10px lightgrey;
    position: relative;
    background-color: white;
    height: auto;
    width: 100%;
    margin-bottom: 20px;
}
#banner {
	z-index: 50;
    padding: 0;
}
#social {
    margin: 1px;
    width: 30px;
    position: absolute
}
#social img {
    padding-top: 5px;
}
#logo{
    margin-left: 35px;
    position: absolute;
    z-index: 250;
}
#time {
	font-weight:bold;
	margin-top: 10px;
	margin-left: 220px;
	clear: left;
    position: absolute;
    z-index: 300;
    border: none;

}
li {
    height: inherit;
    list-style: none;
    float: right;
    margin-right: 35px;
	color: black;
}
li a:active {
	color: lightgrey;
}
li a:visited {
	color: black;
}
ul{
    font-size: 1em;
    display: inline-block;
    padding-top: 15px;
    padding-left: 10px;
    height: inherit;

}
#home{
    margin: auto;
    margin-left: -70px;
    position: absolute;
    background-color: #f3f3f3;

}
a {
    text-decoration: none;
}
.content {
    padding: 2% 4% 2% 4%;
    padding-left: 35px;
    padding-right: 35px;
}
h1{
	font-family: 'Century Gothic', arial;
	font-weight: 100;
}
h2{
    font-size: 1.2em;
    font-weight: 100;
    border-bottom: 2px solid black;
    width: auto;
    display: inline-block;
    padding-bottom: 5px;
    font-weight: 100;
}
p {
	font-family: arial;
    font-size: 100%;
	letter-spacing: 1px;
}
#let-us-know {
	position: relative;
	color: grey;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top:;
}
#let-us-go{
	margin-top: 60px;
}
#greybox {
    position: absolute;
    height: 60px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    margin-top: -60px;s
}
#greybox h2 {
	font-weight: 100;
	border: none;
	margin-top: -20px;
}
.news-box {
	position: relative;
	width: 64%;
	height: auto;
	background-color: white;
	float: left;
	border: 1px solid lightgrey;
	box-shadow: 0px 5px 10px lightgrey;
	border-radius: 5px;
}
.news-box p {
	padding-bottom: 10px;
	width: 100%;
}

.news-box img {
	display: inline;
}
.schedule-box {
	position: relative;
	width: 34%;
	height: ;
	background-color: #2c2c2c;
	float: right;
	box-shadow: 0px 5px 10px lightgrey;
	text-align: center;
	color: white;
	font-weight: 100;
	border-radius: 5px;
}
.schedule-box h2 {
	border: none;
}
.schedule-box p{
	border-bottom: 1px solid white;
	padding-bottom: 10px;
}
h1{
	font-weight: 100;
}
#title{
    position: relative;
    margin: 0 auto;
	margin-top: -30px;
    text-align: left;
}
#title h1 {
	color: black;
    font-weight: 100;
    border-bottom: 2px solid black;
}
#title1{
    position: relative;
    margin: 0 auto;
	margin-top: 50px;
    text-align: left;
}
#title1 h1 {
	color: black;
    font-weight: 100;
    border-bottom: 2px solid black;
}
#boxes{
    text-align: center;
    position: relative;
}
.artist-box {
    display: inline-block;
    height: 400px;
    width: 400px;
    background-color: #2c2c2c;
	box-shadow: 0px 5px 10px grey;
	height: 420px;
	width: 420px;
	margin-bottom: 10px;
}
#box1{
    float: left;
}
#box3{
    float: right;
}
.filter{
	position: absolute;
	margin: -420px auto;
	height: 420px;
	width: 420px;
	background-color: rgba(0, 0, 0, 0.3);
}
.filter:hover{
	background-color: rgba(0, 0, 0, 0.1);
}
.white-box{
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
	height: 370px;
	width: 370px;
	border: 8px solid white;
	text-align: left;
}
.artist-box h3{
	margin-left: 6px;
}
#let-us-know {
	margin-top: 30px;
}
h3 {
	color: white;
	font-weight: 700;
	font-size: 65px;
}
#button {
	position: relative;
	margin:-60px 0 0 6px;
	height: 50px;
	width: 90px;
	background-color: white;
	border-radius: 3px;
	text-align: center;
	color: grey;
}
#button h2 {
	margin-top: 13px;
	border: none;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#button:active {
	top: 2px;
	background-color: #f3f3f3;
}
.tba {
	text-align: center;
	padding-top:75px;
}
.info {
	position: absolute;
	margin: -24% auto 0 2%;
	text-shadow: 2px 2px 10px black;
}
span {
	font-size: 40px;
	font-weight: 700;
}
//*#schedule-box{
	width: 100%;
	height: auto;
	border: 2px solid black;
}*//
#schedule-box h1, #schedule-box p {
	margin-left: 5px;
	border: none;
}
#schedule-style {
	background-color: #2c2c2c;
	color: white;
	border-radius: 10px;
}
.content-col-left{
	width: 45%;
	float: left;
	box-shadow: 0px 5px 10px lightgrey;
}
.content-col-right{
	width: 45%;
	height: auto;
	background-color: white;
	float: right;
	border: 1px solid lightgrey;
	border-radius: 5px;
	box-shadow: 0px 5px 10px lightgrey;
	padding: 2% 4% 2% 4%;
}
p span {
	color: grey;
	font-size: .9em;
	font-weight: 100;
}
